plugin:
  has_options: false
  icon: res_web.png

  resources:
    - class: Claroline\CoreBundle\Entity\Resource\File
      name: claroline_web_resource
      is_exportable: false
      icon: res_web.png
      activity_rules:
        - action: resource-read
